Loading...
Searching...
No Matches
JsonParser.h File Reference
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/casa/Exceptions/Error.h>`

Go to the source code of this file.

## Classes

class | casacore::JsonParser
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

int | JsonGramwrap ()
void | casacore::JsonGramerror (const char *)
| The global yyerror function for the parser.

## Function Documentation

## JsonGramwrap()

int JsonGramwrap | ( |  | ) |